@media (min-width: 768px) {
	.instagram-shots {

		&__title {
			padding-top: 47px;
			margin-bottom: 15px;
		}

		&__link {
			@include font($fw_text_title, 13px, 22px);
			display: block;
			padding-top: 47px;
			margin-bottom: 15px;
			text-transform: uppercase;
			color: $cr_text_title;
		}

		&__row {
			display: flex;
			padding-bottom: 42px;
			margin-bottom: 0;
			gap: 10px;
			justify-content: flex-start;
		}
	
		&__column:not(:last-child) {
			display: flex;
		}
	}

	.title-wrap{
		min-width: 720px;
		max-width: 875px;
		display: flex;
		justify-content: space-between;
	}

	.item-instagram-shots {
	
		&__img {
			img {
				width: 100%;
			}
		}
	}
}